#map {
    /*width:100%;
    height:500px;
    border: solid 1px black;
    margin-top: 666px;
    position: relative;*/

}
#legend {
    position: absolute;
    top: 155px;
    right: 15px;
    padding: 5px;
    border-radius: 5px;
    z-index: 100;
    font-size: 1em;
    font-family: sans-serif;
    width: 165px;
    background: rgba(255,255,255,0.6);
}
#legend div:after{display: none;}/*fix*/


#map .content_in_balloons {padding-top: 20px !important;}
#map .g-btn {color: white;}

.leaflet-control-zoom {top:150px; position: relative;}
/*.leaflet-popup-content {width: 320px !important;}*/

.legendheading {
    position: relative;
    height: 25px;
    padding: 5px 2px 0px 2px;
    font-size: larger;
    font-weight: bold;
}
.legenditem {
    padding: 5px;
    margin-bottom: 2px;
}

/*Marker clusters*/
.marker-cluster-pie g.arc{
    fill-opacity: 0.5;
}
.marker-cluster-pie-label {
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
}

/*Markers*/
.marker {
    width: 18px;
    height: 18px;
    border-width: 2px;
    border-radius:10px;
    margin-top: -10px;
    margin-left: -10px;
    border-style: solid;
    fill: #CCC;
    stroke: #444;
    background: #CCC;
    border-color: #444;
}
.marker div{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    font-family: sans-serif;
}

div[class*='category']:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border: solid 3px white;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -7px;

}

/*marker categories*/
.category-1{
    fill: #bf0000;
    stroke: #bf0000;
    background: #bf0000;
    border-color: #bf0000;
    opacity: 0.7;
}
.category-2{
    fill: #ffd21e;
    stroke: #ffd21e;
    background: #ffd21e;
    border-color: #ffd21e;
    opacity: 0.7;
}
.category-3{
    fill: #1bad03;
    stroke: #1bad03;
    background: #1bad03;
    border-color: #1bad03;
    opacity: 0.7;
}
.category-4{
    fill: #177bc9;
    stroke: #177bc9;
    background: #177bc9;
    border-color: #177bc9;
    opacity: 0.7;
}
.category-5{
    fill: #97a100;
    stroke: #97a100;
    background: #97a100;
    border-color: #97a100;
    opacity: 0.7;
}
.category-6{
    fill: #CCC;
    stroke: #444;
    background: #CCC;
    border-color: #444;
    opacity: 0.7;
}

.category-blue{
    fill: #177bc9;
    stroke: #177bc9;
    background: #177bc9;
    border-color: #177bc9;
    opacity: 0.7;
}

.category-red{
    fill: #bf0000;
    stroke: #bf0000;
    background: #bf0000;
    border-color: #bf0000;
    opacity: 0.7;
}

.category-yellow{
    fill: #ffd21e;
    stroke: #ffd21e;
    background: #ffd21e;
    border-color: #ffd21e;
    opacity: 0.7;
}

.category-green{
    fill: #1bad03;
    stroke: #1bad03;
    background: #1bad03;
    border-color: #1bad03;
    opacity: 0.7;
}

.category-gary{
    fill: #CCC;
    stroke: #444;
    background: #CCC;
    border-color: #444;
    opacity: 0.7;
}

.category-lime{
    fill: lime;
    stroke: lime;
    background: lime;
    border-color: lime;
    opacity: 0.7;
}

/*marker icons*/
/*
.icon-1{
    background-image: url('running-16.png');
    background-repeat: no-repeat;
    background-position: 0px 1px;
}
.icon-2{
    background-image: url('bicycle-16.png');
    background-repeat: no-repeat;
    background-position: 1px 0px;
}
.icon-3{
    background-image: url('motorcycle-16.png');
    background-repeat: no-repeat;
    background-position: 1px 0px;
}
.icon-4{
    background-image: url('car-16.png');
    background-repeat: no-repeat;
    background-position: 1px 0px;
}
*/
/*Popup*/
.map-popup span.heading {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
}
.map-popup span.attribute {
    display: block;
    max-height: 100px;
    overflow-y: auto;
}
.map-popup span.label {
    font-weight: bold;
}